Web Issues - Bug #10612

Home --> contact us -->I can submit Contact Us form with invalid email id

09/09/2024 01:42 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/09/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

| am able to submit Contact Us form with an invalid email id

See attached screenshot/screen Record:
History

#1 - 09/09/2024 03:06 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/05/2024 04:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
